刚刚用上fcitx4.0,感觉很不错

为当前最终发行版之前的所有版本提供支持
回复
头像
billzt
帖子: 1666
注册时间: 2010-05-23 20:44
系统: Ubuntu
送出感谢: 8 次
接收感谢: 22 次
联系:

刚刚用上fcitx4.0,感觉很不错

#1

帖子 billzt » 2010-11-14 10:43

今天突发奇想要试一下新版的fcitx,于是下载了4.0的版本,一试,哈哈,果然很不错。
于是我就在想:
为什么官方那么保守,一直都不肯把新版本加到源里。毕竟对于新手来说要他们添加ppa源难度太大了。更何况launchpad的那个网速慢得令人抓狂。
师大生信者:http://bnuzhutao.cn
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 刚刚用上fcitx4.0,感觉很不错

#2

帖子 leeaman » 2010-11-14 11:30

问题还是有的,不过现在rc了有机会进官方源了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
flac
帖子: 408
注册时间: 2009-05-29 15:21
送出感谢: 2 次
接收感谢: 1 次

Re: 刚刚用上fcitx4.0,感觉很不错

#3

帖子 flac » 2010-11-14 11:30

我很郁闷fcitx到底需要哪些依赖啊?
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

Re: 刚刚用上fcitx4.0,感觉很不错

#4

帖子 xhy » 2010-11-14 12:37

fcitx跟dpkg的冲突解决了吗?
目前负债150多万
头像
parseeci
帖子: 1230
注册时间: 2009-11-19 15:03
来自: 娜美星
送出感谢: 0
接收感谢: 1 次

Re: 刚刚用上fcitx4.0,感觉很不错

#5

帖子 parseeci » 2010-11-14 16:10

ibus最好了~ 1.3以后感觉超好~
回复

回到 “老旧版本支持”